Tietoja OS X Server 5.0.15:n turvallisuussisällöstä

Tässä asiakirjassa kerrotaan OS X Server 5.0.15:n turvallisuussisällöstä.

Suojellakseen asiakkaitaan Apple ei paljasta tietoturvaongelmia eikä anna niistä tietoja tai vahvista niitä, ennen kuin täydellinen tutkinta on tehty ja tarpeelliset korjauspäivitykset tai uudet versiot ovat saatavilla. Lisätietoja Applen tuoteturvallisuudesta on Applen tuoteturvallisuussivustolla.

Lisätietoja Applen tuoteturvallisuuden PGP-avaimesta on artikkelissa Applen tuoteturvallisuuden PGP-avaimen käyttäminen.

CVE-tunnuksia käytetään mahdollisuuksien mukaan viittaamaan lisätietoihin haavoittuvuuksista.

Tietoja muista suojauspäivityksistä on artikkelissa Applen suojauspäivitykset.

OS X Server 5.0.15

  • BIND

    Saatavuus: OS X Yosemite 10.10.5 sekä OS X El Capitan 10.11.1 tai uudempi.

    Vaikutus: BINDissä oli useita haavoittuvuuksia.

    Kuvaus: BIND 9.9.7-P3:a edeltävissä versioissa oli useita haavoittuvuuksia, joista yksi saattoi johtaa siihen, että etähyökkääjä pystyi aiheuttamaan palvelun eston. Ongelmat on ratkaistu päivittämällä BIND versioon 9.9.7-P3.

    CVE-ID

    CVE-2015-5722: Fuzzing Projectin Hanno Böck

    CVE-2015-5986

  • Verkkopalvelu

    Saatavuus: OS X Yosemite 10.10.5 sekä OS X El Capitan 10.11.1 tai uudempi.

    Vaikutus: Etähyökkääjä saattoi pystyä ohittamaan käyttörajoituksia.

    Kuvaus: HTTP-otsikkokenttäviite puuttui asetustiedostoista. Ongelma on ratkaistu lisäämällä HTTP-otsikkokenttäviite asetustiedostoon.

    CVE-ID

    CVE-2015-7031: nimetön tutkija

Tiedot tuotteista, jotka eivät ole Applen valmistamia, sekä tiedot itsenäisistä verkkosivustoista, jotka eivät ole Applen hallinnoimia tai testaamia, eivät sisällä suosituksia. Apple ei vastaa muiden valmistajien verkkosivustojen tai tuotteiden valikoimasta, toimivuudesta tai käytöstä. Apple ei takaa muiden valmistajien verkkosivustojen tarkkuutta tai luotettavuutta. Saat lisätietoja ottamalla yhteyttä myyjään.

Julkaisupäivämäärä: